# Test applications

\brief Arguments supported by test applications created with `TestTarget` CMake
       module and the `TestUtilities::TestApplication` class

```
--test-files-path, -p [path]
  specifies the path of the directory with test files

--app-path, -a [path]
  specifies the path of the application to be tested

--working-dir, -w [path]
  specifies the directory to store working copies of test files

--units, -u [unit1] [unit2] [unit3] ...
  specifies the units to test; omit to test all units
```
